Subject: Ticket Assigned - address update esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 10:03:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update esc azra hasan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azra hasan Bot:  Hi Azra Hasan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280657643 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966553826370            01:58 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:58 PM, 06th Mar                     azra hasan                    I want to change my shipping address           01:58 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:59 PM, 06th Mar                     azra hasan                    6280657643           02:00 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            02:00 PM, 06th Mar                     azra hasan                    Ok           02:00 PM, 06th Mar                   Mohammad                   ok please tell us the full address and mobile number           02:00 PM, 06th Mar                     azra hasan                    3272 , hail matar , airport road , behind altheeka pharmacy , 00966553826370           02:01 PM, 06th Mar                   Mohammad                   thanks           02:02 PM, 06th Mar                   Mohammad                   we will do that now           02:02 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           02:02 PM, 06th Mar                     azra hasan                    No thank you           02:03 PM, 06th Mar                   Mohammad                   welcome           02:03 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197178